find.param.one {snapCGH} | R Documentation

## Yields output when there is 1 underlying states

### Description

This function provides the output (means/variances, transition matrix, likelihood) when the heterogeneous HMM is fitted with one underlying state. It is a workhorse of the process.data function.

### Usage

    find.param.one(output.optim)

### Arguments

`output.optim` | The output from fitting a heterogeneous HMM when there is one underlying states

### Value

This function outputs the state means/variances, transition matrices, rate parameters, maximised likelihood and convergence information provided by fitting a heterogeneous HMM with one underlying state.

### Author(s)

John Marioni

[Package snapCGH version 1.2.0 Index]